body {
	margin:0;
	height:100%;
	background: #E5E5E7;
	background: url(/media/image_layout/EF_BG.png) repeat #E5E5E7;
	min-width:1000px;
	position:relative;
	font:11px/14px Verdana, Arial, Helvetica, sans-serif;
}

img {border-style:none;}
a {text-decoration:none; outline:none}
a:hover{text-decoration:underline;}
input,
textarea,
select{
	font:100% Arial, Helvetica, sans-serif;
	vertical-align:middle;
}
p {
	text-align:left;
}
form,fieldset{
	margin:0;
	padding:0;
	border-style:none;
}
.fix {
	clear:both; 
	display:block;
}
#wrapper{
	width:963px;
	margin:0 auto 0;
	/* padding:0 14px; */
	/* background: url(/media/image_layout/bg-wrapper.png) repeat-y; */
	box-shadow: 0 0 15px 1px rgba(0,0,0,0.3);
}
#wrapper .w1{
	width:100%;
	position:relative;
	background: url(/media/image_layout/bg-wrapper-w1_3.jpg?v=2) no-repeat #64809f;
	padding:135px 0 0;
	overflow:hidden;
}
#header{
	position:absolute;
	top:0;
	left:0;
	width:963px;
	height: 135px;
	z-index:1;
}
.bgOverlay {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: -10;
	background: rgba(229,229,231,1);
	background: linear-gradient(to bottom, rgba(229,229,231,0) 0%, rgba(229,229,231,1) 500px);
}
.logo{
	/* background:url(/media/image_layout/bg-logo.gif) no-repeat; */
	width: 135px;
	height: 135px;
	/* text-indent:-9999px; */
	overflow:hidden;
	margin:0;
	position:absolute;
	left:0;
	top:0;
	z-index:2;
}
.logo a{
	display:block;
	height:100%;
}
.header-holder{
	float:right;
	width:828px;
}
#header .section{
	background: url(/media/image_layout/bg-header-section.gif) no-repeat;
	height:1%;
	overflow:hidden;
	padding:10px 22px 14px 0;
}
#header .section .holder{
	float:right;
}
#header .top-nav{
	list-style:none;
	margin:0;
	padding:3px 2px 0 0;
	float:left;
	overflow:hidden;
}
#header .language li, #header .top-nav li{
	float:left;
	/*background: url(/media/image_layout/seporator-top-nav.gif) no-repeat 0 3px;*/
	background: url(/media/image_layout/LayoutImagesEF.jpg) no-repeat 0 3px;	
	background-position: -1235px 1px;
	padding:0 14px 0 14px;
	margin:0 1px 0 -1px;
}
#header .language a, #header .top-nav a{
	color:#fff;
	text-decoration:none;
}
#header .language a:hover, #header .top-nav a:hover{
	color:#c9ddef;
	text-decoration:none;
}

#header .search{
	float:left;
	padding:0 10px 0 0;
}
#header .search fieldset{
	float:left;
	border:1px solid #999;
	background:#fff;
	padding:0 6px 0 0;
}
#header .search .submit{
	/*background: url(/media/image_layout/btn-search-submit.gif) no-repeat;*/
	background: url(/media/image_layout/LayoutImagesEF.jpg) no-repeat;
	background-position: -439px -5px;
	width:22px;
	height:19px;
	float:left;
	border:0;
	margin:0;
	padding:0;
	text-indent:-9999px;
	overflow:hidden;
	line-height:0;
	cursor:pointer;
}
#header .search .text{
	border:0;
	float:left;
	width:125px;
	padding:3px 0px 0px 0px;
	height:14px;
	outline:none;
}
#header .autocomplete{
	display:none;
}
#header .search .watermark {
	color:#c9c9c9 !important;
}
#header .language{
	float:left;
	list-style:none;
	margin:0;
	padding:3px 0 0;
	width:100px;
}
#header .language li{
	background:none;
}
#nav{
	list-style:none;
	margin:0;
	padding:0;
	width:828px;
	overflow:hidden;
	text-align:center;
	font-size:12px;
	line-height:15px;
	/*letter-spacing:1px*/
	background-color:#7eadbc;
}

#nav li{
	float:left;
	/* border-left:1px solid #fff; */
	position:relative;
}

#nav li.first-child, #nav li:first-child{border:0;}
#nav a.hbutton{
	font-size:12px;
	line-height:15px;
	letter-spacing:3px;
	color:#fff !important;
	text-decoration:none;
}
#nav a.hbutton1{
	/*position:absolute;
	top:42%;
	left:31%;*/
}
#nav li.button1{
	width:369px;
	height:90px;
	/*background: url(/media/image_layout/bg-button1-hover.png) no-repeat;*/
	background: url(/media/image_layout/LayoutImagesEF.jpg) no-repeat;
	background-position: -5px -5px;
	border-right: 1px solid #fff;
}
#nav li.button1:hover {
	/*background: url(/media/image_layout/bg-button1-hover.png) no-repeat;*/
}
#nav li.button2{
	height:90px;
	float:left;
	width:457px;
	/*background: url(/media/image_layout/bg-button2-hover.png) no-repeat;*/
}
#nav a.hbutton2{
	float:left;
	width:457px;
	/*padding: 37px 0 38px;*/
}
#nav li.button2:hover {
	/*background: url(/media/image_layout/bg-button2-hover.png) no-repeat;*/
	background: url(/media/image_layout/LayoutImagesEF.jpg) no-repeat;
	background-position: -5px -205px;
}

.gumbEticniKodeks{background:transparent;color:white;border:1px solid white;text-align:center;padding:10px;margin-bottom:10px;transition:all 0.3s ease 0s}
.gumbEticniKodeks:hover{background:white;color:black}

/* #NAV LINKS */
#nav .links-top1,#nav .links-top2{border-bottom:1px solid #fff;float:left}#nav .links-container{display:none;text-align:left}#nav .links-holder1{margin:6px 0 0 46px}#nav .links-holder2{margin:6px 0 0 40px}#nav .links-top1{margin-top:2px}#nav .links-bottom1{float:left}#nav .links-top2{padding-top:2px}#nav .links-bottom2{float:left}#nav .link-left1{border-right:1px solid #fff;width:140px;float:left;padding:0 0 5px}#nav .link-right1{width:140px;float:left;padding:0 10px 5px}#nav .link-left2,#nav .link-right2{width:180px;height:25px;float:left}#nav .link-left2{border-right:1px solid #fff;padding:5px 0 7px}#nav .link-right2{padding:5px 10px}#nav div.links-top1 div.link-left1{padding:0 0 6px!important;margin:0!important}#nav div.links-top1 div.link-right1{padding:0 0 0 8px!important;margin:0!important}#nav div.links-bottom1 div.link-left1{padding:3px 0 0!important;margin:0!important}#nav div.links-bottom1 div.link-right1{padding:3px 0 0 8px!important;margin:0!important}#nav div.links-top2 div.link-left2{padding:0 0 12px!important;margin:0!important}#nav div.links-top2 div.link-right2{padding:0 0 0 8px!important;margin:0!important}#nav div.links-bottom2 div.link-left2{padding:3px 0 8px!important;margin:0!important}#nav div.links-bottom2 div.link-right2{padding:3px 0 0 8px!important;margin:0!important}

#nav .lcontainer1 a,#nav .lcontainer2 a{color:#fff;font-size:11px}#nav .lcontainer2 a:hover{color:#abcecd;font-size:11px;text-decoration:none}#nav .lcontainer1 a:hover{color:#c8aeba;font-size:11px;text-decoration:none}

#main{
	height:1%;
	overflow:hidden;
	padding:0 135px 54px 0;
}

#bold-red {
	color:#d32143;
	font-weight: bold;
}
#sidebar{
	float:left;
	width:135px;
	padding-top:40px;
	min-height:500px;
}
#sidebar .links{
	list-style:none;
	margin:0;
	padding:18px 9px 6px 0;
	text-align:center;
	padding-top:90px;
}
#sidebar .links li{
	padding:0 0 11px;
	position:relative;
}
#sidebar .links img{
	vertical-align:middle;
	width:60px;
}
#sidebar .links a{outline:none;}
#sidebar .links a:hover{bottom:0;outline:none;}
#sidebar .links .link-hover{display:none;}
#sidebar .links a:hover .link{display:none;}
#sidebar .links a:hover .link-hover{display:inline;}
#sidebar .add-nav{
	list-style:none;
	margin:0;
	padding:0 0 1px;
	height:1%;
	overflow:hidden;
	/*margin-left:7px;*/
	/*border-top:1px solid #fff;*/
	border-bottom:1px solid #fff;
	/*background: url(/media/image_layout/seporator-add-nav.gif) no-repeat 0 100%;*/
}
#sidebar .add-nav li{
	/*background: url(/media/image_layout/seporator-add-nav.gif) no-repeat;*/
	/*padding:1px 0 0;*/
	width:100%;
	border-bottom:0px solid #fff;
	border-top:1px solid #fff;
	float:left;
}
#sidebar .add-nav a {
	color:#fff !important;
	display:block;
	/*background: url(/media/image_layout/none.gif) no-repeat;*/
	position:relative;
	padding:5px 10px 7px 6px;
	min-height:28px;
	transition: background 0.2s ease-out;
}
* html #sidebar .add-nav a{height:28px;}
#sidebar .add-nav a:hover{
	text-decoration:none;
	/*background: url(/media/image_layout/bg-add-nav-hover.png) repeat;*/
	background: rgba(0,0,0,0.25);
	transition: background 0s;
}
/*#sidebar .sub-menu {
	padding:0 0 0 10px;
}
#sidebar .sub-menu li {
	list-style:none;
	background:none;
}
#sidebar .sub-menu li a{
	background:none;
	font-size:10px;	
	padding:2px 5px 5px 7px;
	min-height:28px;
	}*/
	#sidebar .sub-menu {
		padding:0px 0px 0px 10px;
		margin-bottom:40px;
	}
	#sidebar .sub-menu li {
		border-top:dotted 1px #fff;
		list-style:none;
		background:none;
		border-bottom:none;
	}
	#sidebar .sub-menu a.last {
		margin-bottom:15px;
	}
	#sidebar .sub-menu li.last {
		margin-bottom:15px;
	}
	#sidebar .sub-menu a {
		min-height:15px;
		font-weight:normal;
		text-decoration:none;
		padding: 2px 5px 5px 0;
		font-size:10px;
	} 
	#sidebar .sub-menu a:hover {
		background: url(/media/image_layout/bg-add-nav-hover.png) repeat;
		font-weight:normal;
		text-decoration:none;
	} 
	#sidebar .sub-menu a.active, #sidebar .sub-menu li.active {
		color:#D32143 !important;
		font-weight:normal;
		text-decoration:none;
	}
	#sidebar .sub-menu a.active:hover, #sidebar .sub-menu li.active:hover {
		color:#D32143 !important;
		font-weight:normal;
		text-decoration:none;
	}
	#pageImageWrapper {
		height:198px;
		width:801px;
		max-width:801px;
		max-height:198px;
		margin-left:135px;
	}

	#pageImageWrapper img {
		border:0;
		height:198px;
		width:801px;
		max-width:801px;
		max-height:198px;
	}
	#content{
		float:left;
		width:693px;
		/* background: url(/media/image_layout/bg-content.png) repeat; */
		background: #FFF;
		background: rgba(255,255,255,0.6);
	}

	/* CRUMBS */
	.crumbs-page ul,.crumbs-page ul li{list-style-type:none}.crumbs-page{padding-top: 13px;padding-bottom: 13px;color:#707070;font-size:9px}.crumbs-page ul{margin:0;padding:0}.crumbs-page a{text-decoration:none;color:#707070}.crumbs-page a:hover{text-decoration:none;color:#D32143}.crumbs-page span{color:#D32143}.crumbs-page .current-page,.crumbs-page .current-page a{color:#000}

	/* MAIN-INLINE */
	.main-inline{background-color:#fff;padding:0!important;margin:-100px 27px 54px 0;box-shadow:2px 0 10px #555}.main-inline .inline-page{border-top:solid 1px #000}.main-inline #sidebar{padding-top:40px;font-family:Verdana;font-size:11px}.main-inline #sidebar .links{display:none}.main-inline #sidebar .add-nav{background:0 0;margin-left:8px;border-top:solid 1px #000;border-bottom:solid 1px #ccc;min-height:155px}.main-inline #sidebar .add-nav li{border-top:solid 1px #ccc}.main-inline #sidebar .add-nav li.first{background:0 0;border-top:solid 0 #fff}.main-inline #sidebar .add-nav a{color:#707070!important;min-height:35px;text-decoration:none;padding:2px 17px 5px 0;font-family:Verdana;font-size:11px}.main-inline #sidebar .add-nav a.active,.main-inline #sidebar .add-nav a.active:hover,.main-inline #sidebar .add-nav a:hover,.main-inline #sidebar .add-nav li.active a,.main-inline #sidebar .add-nav li.active:hover{color:#D32143!important;text-decoration:none}.main-inline #sidebar .add-nav a:hover{background:0 0!important}.main-inline #sidebar .add-nav li a img{background-color:rgba(0,0,0,.15);padding-right:27px;padding-bottom:5px}.main-inline #sidebar .sub-menu{padding:0 0 0 10px;margin-bottom:40px}.main-inline #sidebar .sub-menu a,.main-inline #sidebar .sub-menu span{color:#707070;min-height:15px;padding:2px 5px 5px 0;font-size:10px;font-weight:400;text-decoration:none}.main-inline #sidebar .sub-menu li{border-top:dotted 1px #ccc;list-style:none;background:0 0}.main-inline #sidebar .sub-menu a.last,.main-inline #sidebar .sub-menu li.last{margin-bottom:15px}.main-inline #sidebar .sub-menu span{display:block;position:relative}.main-inline #sidebar .sub-menu a.active,.main-inline #sidebar .sub-menu a.active:hover,.main-inline #sidebar .sub-menu a:hover,.main-inline #sidebar .sub-menu li.active,.main-inline #sidebar .sub-menu li.active:hover{color:#D32143;font-weight:400;text-decoration:none}.main-inline #content{width:560px;min-height:542px;padding:0 25px 100px 40px;background:0 0}* html .main-inline #content{height:700px}.main-inline #content.wide{width:730px;min-height:542px;padding:0 25px 0 40px;background:0 0}.main-inline #content .slidedisplay{padding-right:10px;padding-bottom:5px;width:500px;background-color:#E3E4FA;border:6px solid #E3E4FA;border-right:solid 2px #D3D4EB;border-bottom:solid 2px #D3D4EB;outline:#C4BCBC solid 1px}

	/* TO TOP BUTTON */
	.toTop{display:none;position:fixed;bottom:10px;padding:5px;text-align:center;right:10px;background-color:#ccc;color:#fff;line-height:30px;width:100px;border-radius:2px;cursor:pointer}* html .toTop {position:absolute}.toTop span {color:#000;cursor:pointer}
	/*konec na novo dodano*/


	.colorDefiner {
		height:100px;
		width:100%;
	}
	.definer-red {
		background-color:#D32143;
	}
	.definer-green {
		background-color:#3b6853;
	}

	/* .GALLERY */
	.gallery{height:1%;position:relative;z-index:0}.gallery .mask{width:693px;overflow:hidden;position:relative;z-index:1}.gallery .mask ul{list-style:none;margin:0;padding:0;width:9999px;overflow:hidden}.gallery .mask ul li{float:left}.gallery .mask ul img{display:block}.gallery .switcher{position:absolute;top:11px;left:526px;list-style:none;margin:0;padding:0;font-size:13px;line-height:17px;z-index:2}.gallery .switcher li{float:left;padding:0 4px 0 5px;position:relative}.gallery .switcher li a{background:#abceec;width:17px;height:17px;padding:3px;float:left;text-align:center;color:#fff;outline:0}.gallery .switcher .activeSlide a,.gallery .switcher a:hover{background:#D32143;text-decoration:none}.gallery .button{position:absolute;top:204px;left:379px;color:#fff;font-size:14px;line-height:17px;z-index:2}.gallery .button span{float:left;padding:8px 6px 11px 19px;background:url(/media/image_layout/btn-gallery.png) no-repeat}.gallery .button .r{background:url(/media/image_layout/btn-gallery-r.png) no-repeat;width:11px;height:36px;text-indent:-9999px;overflow:hidden;line-height:0;padding:0}

	#main .columns{
		height:1%;
		overflow:hidden;
		font:11px/14px Arial, Helvetica, sans-serif;
		min-height:242px;
		padding:0 0 0px;
		position:relative;
	}
	* html #main .colums{
		height:242px;
		overflow:visible;
	}
	#main .column{
		float:left;
		width:310px;
		padding:0 0 0 25px;
		height:242px;
	}
	#main .column .heading{
		font-size:14px;
		font-style:normal;
		/*text-transform:uppercase;*/
		line-height:21px;
		margin:0 0 14px;
		color:#D32143;
		/*background: url(/media/image_layout/bg-coluns-line.gif) no-repeat 0 100%;*/
		border-bottom:1px solid #000;
		padding:0 0 13px;
	}
	.crta:hover {
		text-decoration: none !important; 
	}
	#main .column ul{
		min-height:150px;
		height:150px;
		max-height:150px;
		list-style:none;
		margin:0 0 8px;
		padding:0 0 7px;
		overflow:hidden;
		border-bottom:1px solid #000;
		/*background: url(/media/image_layout/bg-coluns-line.gif) no-repeat 0 100%;*/
	}
	#main .column ul li{
		/*background: url(/media/image_layout/bg-columns-list.gif) no-repeat 0 7px;*/
		padding:0 0 13px 0px;
		width:295px;
		float:left;
	}
	#main .column ul .title{
		font-size:12px;
		line-height:19px;
		color:#000000;
	}
	#main .column ul .title a{
		color:#020202; 
		font-weight:normal;
	}

	#main .column .date{
		/*display:block;*/
		color:#818181;
		padding:0px 0 0 0px;
		font-style:normal;
	}
	#main .column .link{
		color: #D32143 !important;
		text-decoration: none;	
		margin:0 0 0 0px;
	}
	#main .column .columnfooter{
		height:20px;
	}

	#footer{
		width:963px;
		font:11px/14px Verdana;
		color:#fff;
		position:relative;
		height:184px;
		overflow:hidden;
		margin-bottom:25px;
	}
	.znanje-za-napredek{
		/*background: url(/media/image_layout/ico-znanje-za-napredek.gif) no-repeat;*/
		background: url(/media/image_layout/LayoutImagesEF.jpg) no-repeat;
		background-position: -5px -405px;
		width:135px;
		height:184px;
		float:left;
		text-indent:-9999px;
		overflow:hidden;
	}
	#footer .columns{
		float:left;
		width:828px;
		overflow:hidden;
		background:#000;
		opacity: 0.8;
		min-height:184px;
	}
	#footer .column{
		float:left;
		width:180px;
		min-height:150px;
		padding:2px 10px 7px 10px;
		margin:10px 0 0 -1px;
		/*background: url(/media/image_layout/bg-footer-column.gif) no-repeat;*/
		border-left:1px solid #fff;
	}
	#footer .column .google_like{margin:-9px 0 0 0}
	* html #footer .column{height:164px;}
	#footer .column1{
		/*width:263px;*/
		height:150px;
		padding:0px 10px 10px 10px;
	}
	#footer .column2{
		margin: 9px 0 0 -1px;
		/*width:247px;*/
		height:160px;
	}
	#footer .column2 div{
		float:left;
		padding:0px;
		width:180px;
	}
	#footer .column2 img{
		height:28px;
		width:auto;
	}
	#footer .column .links{
		list-style:none;
		margin:0px 0px 0px 2px;
		padding:0;
		width:200px;
	}
	#footer .column .links li{
		float:left;
		/*padding:8px 12px 8px 12px;*/
	}

	.social-links{
		list-style:none;
		/*margin:4px 0 0 0;*/
		margin:0;
		padding:2px 0 0;
		overflow:hidden;
	}
	.social-links li{
		float:left;
		width:100%;
		/*background: url(/media/image_layout/bg-social-links.gif) repeat-x 0 100%;*/
		padding:0 0 0px;
		margin:0 0 2px;
	}
	.social-links a{
		float:left;
		font-weight:normal;
		color:#fff;
		margin:3px 0 0;
	}
	.social-links .footerIcons{
		/*float:right;*/
		width:12px;
		height:12px;
		text-indent:-9999px;
		overflow:hidden;
	}

	#povezava {
		font-size: 10px;
	}

	@supports (-moz-appearance:none) {
		#povezava { 
			font-size: 9.4px;

		} 
	}

	/* IKONE V NOGI (FOOTER) EF STRANI - SOCIAL, AKREDITACIJE IN PARTNERJI */
	.footerIcons{
		/*padding: 20px;*/
		background-image:url(/media/image_layout/footerIcons8.png);
		background-repeat:no-repeat;display:block;text-indent:200%;
		white-space:nowrap;overflow:hidden;
	}

	.footerIcons-facebook{
		width:40px;
		height:30px;
	}
	.footerIcons-linkedin{
		width:40px;
		height:30px;
	}
	.footerIcons-instagram{
		margin-left: 10px;
/*		width:30px;
height:30px;*/
}
#social {
	width: 600px;
	height: 300px;
}

/*.footerIcons-linkedin:hover{background-position:-219px -92px}*/
.footerIcons-AACSB-International{width:53px;height:14px;background-position:-5px -5px;margin:13px 10px 0 0}
.footerIcons-AACSB-International:hover{background-position:-68px -5px}
.footer-AACSB {
	background-image: url('/media/image_layout/aacsb_loog_cb.png');
	background-repeat: no-repeat;
	margin-right: 10px;
	margin-top: 10px;
	padding-top: 28px;
	width: 60px;

}
.footer-AACSB:hover {
	background-image: url('/media/image_layout/aacsb_logo.png');
	background-repeat: no-repeat;
	margin-right: 10px;
	margin-top: 10px;
	padding-top: 28px;
	width: 60px;
}
.footer-AACSB-Memb {
	background-image: url('/media/image_layout/logos_gray/AACSB-MEMB_c.png');
	background-repeat: no-repeat;
	padding-top: 28px;
	margin-top: 1px;
	width: 60px;

}
.footer-AACSB-Memb:hover {
	background-image: url('/media/image_layout/AACSB-MEMB.png');
	background-repeat: no-repeat;
	padding-top: 28px;
	margin-top: 1px;
	width: 60px;
}
#corr {
	margin-top:-21px;
	display:block;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden
}

.footer-EQUIS {
	background-image: url('/media/image_layout/equis_logo_cb.png');
	background-repeat: no-repeat;
	margin-right: 10px;
	margin-top: 5px;
	padding-top: 28px;
	width: 40px;
}
.footer-EQUIS:hover{ 
	background-image: url('/media/image_layout/equis_logo.png');
	background-repeat: no-repeat;
	margin-right: 10px;
	padding-top: 28px;
	width: 40px;
}

.footer-AMBA {
	background-image: url('/media/image_layout/amba_logo_cb.png');
	background-repeat: no-repeat;
	margin-right: 10px;
	margin-top: 14px;
	padding-top: 28px;
	width: 60px;
}
.footer-AMBA:hover{ 
	background-image: url('/media/image_layout/amba_logo.png');
	background-repeat: no-repeat;
	margin-right: 10px;
	margin-top: 14px;
	padding-top: 28px;
	width: 60px;
}
/*.footer-AACSB:hover{background-position:-68px -5px}*/
.footerIcons-AACSB{width:35px;height:35px;background-position:-131px -5px;margin:4px 19px 0 16px}
.footerIcons-AACSB:hover{background-position:-176px -5px}
.footerIcons-ACE{width:26px;height:30px;background-position:-221px -5px;margin:2px 20px 5px 5px}
.footerIcons-ACE:hover{background-position:-5px -45px}
.footerIcons-BTC{width:24px;height:27px;background-position:-41px -45px;margin:5px 20px 0 2px}
.footerIcons-BTC:hover{background-position:-75px -45px}
.footerIcons-CEEMAN{width:34px;height:18px;background-position:-109px -50px;margin:9px 20px 0 5px}
.footerIcons-CEEMAN:hover{background-position:-153px -50px}
.footerIcons-EAIE{width:30px;height:24px;background-position:-221px -45px;padding:5px 0;margin:5px 20px 0 10px}
.footerIcons-EAIE:hover{background-position:-109px -79px}
.footerIcons-EFMD{width:25px;height:33px;background-position:-149px -79px;margin:0 20px 0 10px}
.footerIcons-EFMD:hover{background-position:-184px -79px}
.footerIcons-EIASM{width:35px;height:23px;background-position:-5px -122px;margin:5px 7px 8px 12px}
.footerIcons-EIASM:hover{background-position:-50px -122px}
.footerIcons-KRKA{width:39px;height:12px;background-position:-95px -122px;margin:6px 20px 0 -3px}
.footerIcons-KRKA:hover{background-position:-144px -122px}
.footerIcons-NAFSA{width:43px;height:17px;background-position:-193px -122px;margin:7px 20px 0 2px}
.footerIcons-NAFSA:hover{background-position:-95px -149px}
.footerIcons-Nice{width:44px;height:33px;background-position:-148px -149px;margin:0 0 0 5px}
.footerIcons-Nice:hover{background-position:-202px -149px}
.footerIcons-RIKO{width:52px;height:22px;background-position:-5px -192px;margin:10px 0 0 -20px}
.footerIcons-RIKO:hover{background-position:-67px -192px}
.footerIcons-Studio-Moderna{width:39px;height:37px;background-position:-129px -192px;margin:4px 40px 0 2px}
.footerIcons-Studio-Moderna:hover{background-position:-178px -192px}
.footerIcons-AMBA{width:32px;height:32px;background-position:-257px -5px;margin:10px 4px 0 0}
/*.footerIcons-AMBA:hover{background-position:-261px -29px}*/
.footerIcons-equis{width:40px;height:29px;background-position:-261px -53px;margin:4px 10px 0 0}
/*.footerIcons-equis:hover{background-position:-246px -92px}*/
.footerIcons-gorenje{width:41px;height:11px;background-position:-27px -92px;margin:10px 60px 10px 10px}
.footerIcons-gorenje:hover{background-position:-256px -131px}
.footerIcons-kolektor{width:62px;height:8px;background-position:-227px -192px;margin:6px 20px 0 -3px}
.footerIcons-kolektor:hover{background-position:-227px -210px}
.footerIcons-mercator{width:53px;height:19px;background-position:-256px -152px;margin:11px 20px 10px 5px}
.footerIcons-mercator:hover{background-position:-5px -228px}
.footerIcons-nibes{width:50px;height:16px;background-position:-68px -228px;margin:10px 7px 0 5px}
.footerIcons-nibes:hover{background-position:-227px -228px}
.footerIcons-nlb{width:38px;height:14px;background-position:-68px -254px;margin:9px 10px 0 0}
.footerIcons-nlb:hover{background-position:-116px -254px}
.footeRIcons{background-image:url(/media/image_layout/footeRIcons-AMBA2.png);background-repeat:no-repeat;display:block;text-indent:200%;white-space:nowrap;overflow:hidden}
.footeRIcons-AMBA{width:54px;height:14px;background-position:-5px -30px;margin:10px 4px 0;}
.footeRIcons-AMBA:hover{width:54px;height:14px;background-position:-5px -5px}
.footerIcons-youtube{
	margin-left: 7px;
	width:50px;
	height:30px;

}
.linkAlign {
	display: inline-block;
	float: left;
	padding-top: 3px;
	padding-right: 4px;
}
/* KONTAKTI */
.contact,.contact a{color:#fff}.contact{list-style:none;margin:0;padding:0;font:11px/14px Verdana,Arial,sans-serif}.contact li{padding:0 0 8px}.contact address{font-style:normal;margin:15px 0 0;padding:0;font-size:10px}.contact dl{margin:10px 0 0;padding:0;overflow:hidden;font-size:10px}.contact dt{float:left;margin:0 7px 0 0}* html .contact dt{margin:0 4px 0 0}.contact dd{margin:0}


/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */

.clearfix:before, .clearfix:after {
	content: '\0020';
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
	clear: both;
}

/*
The following zoom:1 rule is specifically for IE6 + IE7.
Move to separate stylesheet if invalid CSS is a problem.

.clearfix {
/zoom: 1;
}
*/
.playbutton-overlay {
	opacity: 0.8;
	transition: opacity 0.15s
}
.playbutton-overlay:hover {opacity: 1}

/* GUMB ZA PRIJAVO NA NOVICE */
.button-application{background-color:#D32143;border:1px solid #A70020;background:linear-gradient(to bottom,#fa4166 0,#D32143 100%);border-radius:2px;box-shadow:1px 1px 2px rgba(0,0,0,.30)}.button-application:active{box-shadow:inset 1px 1px 2px rgba(0,0,0,.30)}

/* IZ CSS3.CSS */
.gallery .switcher li a{text-shadow:0 0 15px #000}

.popup{box-shadow:0 0 10px #555}

/* TIPSY */
.tipsy{padding:5px;font-size:10px;opacity:.8;background-repeat:no-repeat;background-image:url(tipsy.gif)}.tipsy-inner{padding:5px 8px 4px;background-color:#000;color:#fff;max-width:200px;text-align:center;border-radius:3px}.tipsy-north{background-position:top center}.tipsy-south{background-position:bottom center}.tipsy-east{background-position:right center}.tipsy-west{background-position:left center}

/* IZ JQUERY.COOKIEBAR.CSS */


#cookie-bar {
	margin: 0px;
	overflow:hidden;
	color: white;
	position: absolute;
	width: 500px;
	height: 600px;
	z-index:1000;
	left: 50%;
	top: 500px;
	transform: translate(-50%, -50%);
	background-color:#BF0D3E;
}

#cookie-bar .cb-enable {
	z-index: 10;
	font-size: 26px;
	font-weight: bold;
	text-align: center;
	background:white;
	color: #BF0D3E;
	width: 100%;
	display: block;
	height: 50px;
	margin-top: 20px;
	padding-top: 30px;

}
#cookie-bar .cb-disable {
	z-index: 10;
	font-size: 26px;
	font-weight: bold;
	text-align: center;
	background:white;
	color: #BF0D3E;
	width: 100%;
	display: block;
	height: 50px;
	margin-top: 20px;
	padding-top: 30px;

}

#cookie-bar hr {  /* zato ker se na dolocenih straneh spremeni te vrednosti, pusti vse v important*/
	background-color: white !important;
	color: white !important;
	width: 90% !important;
	border: 1px solid white !important;

}

.dark {
	width: 100%;
	height: 100%;
	z-index: 3;
	position:absolute;
	background-color: rgba(0, 0, 0, 0.5);
}

.cookie2 {
	z-index: 10;
	margin-top:8%;
	color: white;
	text-align: center;
	font-size: 33px;
	font-weight: 400;
} 

.cookie3 {
	z-index: 10;
	margin-top:10%;
	color: white;
	text-align: center;
	font-size: 33px;
	font-weight: 400;
}

#cookie-bar .cb-enable:hover {
	z-index: 10;
	text-decoration:none;
}

.maincoockie {
	z-index: 10;
	margin-left: 20px;
	text-align: center;
	width: 90%;
	line-height: 18px;
	font-size: 15px;
	font-weight: 600;
}

.maincoockie2 {
	z-index: 10;
	margin-left: 20px;
	text-align: center;
	width: 90%;
	line-height: 18px;
	font-size: 15px;
	font-weight: 600;
	margin-bottom: 30px;
}

#cookie-bar a {
	z-index: 10;
	text-decoration:none;
	color:#DCA7AC;
	font-size: 16px;
}

.policy-cockie img{
	z-index: 10;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 15px;
}

.policy-cockie {
	z-index: 10;
	text-align: center;
}

.cookie_cor {
	z-index: 10;
	text-align: center;
	margin-bottom: 50px;
}


/* ----------------------------------------------------------------------------------------------- */
/* RIGHT SIDEBAR                                                                                   */
/* ----------------------------------------------------------------------------------------------- */
#r-sidebar{
	border-top:none!important;
	float:left!important;
	margin-top:40px!important;
	padding:0!important;
	width:160px!important
}
#r-si debar .borderbottom {
	padding:2px 0!important;
	border-bottom:1px solid #C9C9C9!important
}
#r-sidebar .nobordertop {
	border-top:0!important;
	padding-bottom:6px!important
}
#r-sidebar .nopaddingtop {
	padding-top:0!important
}
#r-sidebar .nopaddingbottom {
	padding-bottom:0!important 
}
#r-sidebar .nomarginbottom {
	margin-bottom:0!important 
}
#r-sidebar p {
	text-align:left 
}
#r-sidebar hr{
	color:#000;
	background-color:#000;
	height:1px;border:1px
}
#r-sidebar div {
	color:#606060!important;
	font-weight:400!important;
	margin:0 0 20px!important;
	border-top:1px solid #000!important;
	font-size:10px ;padding:2px 0 12px!important
}
#r-sidebar div.noborders {
	border:0!important 
}
#r-sidebar div.noupperpadding {
	padding-top:0!important 
}
#r-sidebar a {
	color:#707070;
	text-decoration:none
}
#r-sidebar a:hover { 
	color:#D32143
}
#r-sidebar a span{
	display:block;
	line-height:12px;
	text-align:center 
}
#r-sidebar h2 {
	font-size:14px;
	font-weight:700!important;
	margin:21px 0;color:#000!important
}
#r-sidebar h3 {
	font-weight:400;
	font-size:10px;
	margin:0 0 21px;color:#000 
}
#r-sidebar h4 {
	color:#000!important;
	font-size:10px!important;
	font-weight:400!important;
	margin:0 0 20px!important
}
#r-sidebar .div-img {
	padding:0 0 12px!important;
	margin:0!important;border-top:solid 1px #000!important
}
#r-sidebar .div-img p {
	font-size:10px;
	line-height:14px
}
#r-sidebar div ul {
	list-style-type:none!important;
	border-bottom:1px solid #C9C9C9!important;
	margin:0!important;padding:0!important
}
#r-sidebar div li {
	border-top:1px solid #C9C9C9!important;
	padding:3px 0!important
}
#r-sidebar img.lquote { 
	margin-right:5px
}
#r-sidebar img.rquote {
	margin-left:5px
}